Subject: RE: running GDB under Emacs on NT
From: [email-masked] ("Steven J. Zeil")

20 Mar 1997 09:31:26 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Wed, 19 Mar 1997, Jiri Kubicek wrote:

> 
> > Chris Firth wrote:
> > > ...
> > > line is displayed that indicates the breakpoint is reached at main but
> > > the Emacs hangs.  The gdb prompt never appears and the source code does
> > > not show up in another window. 
> > 
> > I just tried the same with the same version of Emacs. No problems at all! Did
> >  You read NTemacs FAQ?
> 
> I have *EXACTLY* the same problem as Chris with the same software 
> (under Win95). I tried Win Emacs (Pearl Software) too; I tried even 
> debug DOS programs with DJGPP GDB debugger under both Emacss, but the 
> GDB session always hangs. I found nothing useful in FAQs.
> 
>                                            Jirka K.
>                                            

I had observed this problem as well. It appeared to go away when I
upgraded from 16Meg to 40.  

Could this be a non-graceful response to a lack of enough memory to run
emacs, gdb, and a non-trivial target executable at the same time?

SJZ

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".